.button {
    color: black;
    background-color: orange;
    border-color: orange;
    border-radius: 20px;
    padding: 1rem;
    margin-top: 2rem;
    cursor: pointer;
}

.articles_container {
    //display: flex;
    //flex-wrap: wrap;
    //justify-content: flex-start;
    display: grid;
    grid-template-columns: repeat(3, 1fr); //1fr freespace
    margin-top: 4rem;
    grid-column-gap: 30px;
    grid-row-gap: 10px;
    padding-bottom: 2rem;
    margin-left: 5%;

    .articles_card {
        border-radius: 8px;
        box-shadow: 0px 8px 56px rgba(0, 0, 0, 0.08);
        margin: 2.5rem;
    }
}